/**
 * Revision: $Revision: 1.1.2.19 $
 */

/* Google Style Buttons */
.google-button {
display: inline-block;
text-align: center;
color: #555;
font-size: 11px;
font-weight: bold;
padding: 8px 16px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
-webkit-transition: all 0.218s;
-moz-transition: all 0.218s;
-ms-transition: all 0.218s;
-o-transition: all 0.218s;
transition: all 0.218s;
border: 1px solid gainsboro;
border: 1px solid rgba(0, 0, 0, 0.1);
background-color: whiteSmoke;
-webkit-user-select: none;
-moz-user-select: none;
user-select: none;
cursor: default;
}

.google-button:hover {
cursor:pointer;
border: 1px solid #C6C6C6;
color: #333;
text-decoration: underline;
-webkit-transition: all 0.0s;
-moz-transition: all 0.0s;
-ms-transition: all 0.0s;
-o-transition: all 0.0s;
transition: all 0.0s;
background-color: #F8F8F8;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
box-shadow: 0 1px 1px rgba(0,0,0,0.1);
text-decoration: none;
}

.google-button:active {
background-color: #F6F6F6;
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.google-button-blue {
border: 1px solid #3079ED;
color: white;
text-shadow: 0 1px rgba(0, 0, 0, 0.1);
background-color: #4D90FE;
}

.google-button-blue:hover {
border: 1px solid #2F5BB7;
color: white;
text-shadow: 0 1px rgba(0, 0, 0, 0.3);
background-color: #357AE8;
}

.google-button-red {
border: 1px solid #FFF;
color: #fff;
text-shadow: 0 1px rgba(0, 0, 0, 0.1);
background-color: #D14836;
}

.google-button-red:active {
border: 1px solid #992A1B;
background-color: #B0281A;
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
}

.google-button-red:hover {
border: 1px solid #FFF;
color: white;
text-shadow: 0 1px rgba(0, 0, 0, 0.3);
background-color: #C53727;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
-ms-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
-o-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
box-shadow: 0 1px 1px rgba(0,0,0,0.2);
-webkit-transition: all 0.0s;
}

.google-button-grey {
border: 1px solid #7f7f7f;
color: white;
text-shadow: 0 1px rgba(0, 0, 0, 0.1);
background-color: #7f7f7f;
}

.google-button-grey:hover {
border: 1px solid #7f7f7f;
color: white;
text-shadow: 0 1px rgba(0, 0, 0, 0.3);
background-color: #7f7f7f;
}

.google-button-grey:active {
border: 1px solid #7f7f7f;
background-color: #7f7f7f;
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
}

.google-button-light-green {
border: 1px solid #0d8800;
color: white;
text-shadow: 0 1px rgba(0, 0, 0, 0.1);
background-color: #4ae83a;
}

.google-button-light-green:hover {
border: 1px solid #0d8800;
color: white;
text-shadow: 0 1px rgba(0, 0, 0, 0.3);
background-color: #14d100;
}

.google-button-light-green:active {
border: 1px solid #0d8800;
background-color: #4ae83a;
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
}


.google-button-green {
border: 1px solid #0d8800;
color: white;
text-shadow: 0 1px rgba(0, 0, 0, 0.1);
background-color: #53A10D;
}

.google-button-green:hover {
    opacity: 0.6 !important;
    color: white !important;
    background-color: #53A10D !important;
}

.google-button-green:active {
border: 1px solid #53A10D;
background-color: #53A10D;
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
}

/* Default styling for the OPS / OVS */


.vehicleSearchStripContainer{ width: 280px; float:left; overflow:hidden; font-size:10px; font-family: Arial, Helvetica, sans-serif; }
.vehicleSearchStripContainer img { border: 0px; }
.vehicleSearchStripContainer p   { font-size: 10px; }
.vehicleSearchStripContainer h2  { color: #DFDFDF; font-size: 13px; border-bottom:2px solid #D79557; padding-bottom:2px; 	margin-bottom:2px; 	margin-top:2px; }
.vehicleSearchStripContainer h3  { color: #6F6F6F; font-size: 14px;	margin-bottom:2px;	margin-top:2px; }
.vehicleSearchStripContainer h4  { color: #DFDFDF; font-size: 13px; border-bottom:1px solid #5B9EC4; padding:2px;  margin-bottom:2px; margin-top:2px; background-color:#5B9EC4; }
.vehicleSearchStripContainer h5  { color: #223E4E; font-size: 11px; margin-bottom:0px; margin-top:0px; }
.vehicleSearchStripContainer input{}

.outerContainer { background-color: #FFFFFF; width: 100%; margin: 0 auto; padding:0px; }
.mainContentContainer { display: block; overflow: hidden; margin:0 auto; }
#processOrderContainer { font-size:11px; background-color:#FFFFFF; border-top-left-radius: 6px; border-top-right-radius: 6px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; width:100%;}
#processOrderContainer td { padding: 10px 10px 10px 10px;}

.searchStrip { width:560px; height:270px; display:block; padding-top:5px; margin-top:5px; color:#6F6F6F; }
.searchForm{ float:left; display:inline; width:540px; }
.searchResults { width:560px; display:inline; float:left; background:url('../images/searchstrip_bg.jpg') #AEAEAE top left repeat-x; }

.taxInfoLabel {font-size:10px;padding-bottom:4px;}

#processOrderContainer A:link		{ color: #ffffff; text-decoration: none; }
#processOrderContainer A:visited 	{ color: #ffffff; text-decoration: none; }
#processOrderContainer A:active 	{ color: #ffffff; text-decoration: none; }
#processOrderContainer A:hover 	{ color: #ffffff; text-decoration: underline; }
#processOrderContainer A.nav 		{ font-size: 10px; font-weight: normal; }

.userinfo { padding: 5px; background-color: #FFFFCC; }
.useShippingAddress{ margin-left: 5px;}
.thumbnail { padding: 3px; border: 1px #BFBFBF solid; background-color: #FFFFFF; }

/* Page Numbers */
.pages { padding: 0px; margin: 0px;  clear: left; font-size: 85%; }
.pages a, .pages span { display: block; float: left; padding: 0.2em 0.5em; margin-right: 0.1em; background-color: #D79557;}
.pages span.current { border: 1px solid #D79557; font-weight: bold; }
.pages tr{background-color:#DFDFDF;}
.pages td{background-color:#DFDFDF;}
table .pages{background-color:#DFDFDF;}
.pages a:hover, .pages a:hover span { color: #fff;}
/*end of pages*/

.resultsHeader{ color: white; font-size: 11px; font-weight: bold; background-color: #D79557; text-align: left; padding: 6px; border-top-left-radius: 6px; border-top-right-radius: 6px; }
.resultsHeader select {font-size:10px;padding:0px;width:150px;height:auto;margin:0px;}

.outerContainer b {font-size:13px;color:#FFFFFF;}

#jcart-tooltip { border:solid 1px #000; padding:15px; padding-left:40px; background:url('../images/icons/32x32/basket_put.png') 6px center no-repeat #f2fcee; font-size:12px; font-weight:bold; color:#6F6F6F; }
#jcart{
	color: #000000;
}

.shopping-cart {
    background-color: #EFEFEF
}

.shopping-cart span{
    color: #000000;
}

.shoppingCartContentsTable { border:0px; width:100%; }
.shoppingCartContentsTable td{ text-align:left; background-color:#FFFFFF; padding:4px;}
.shoppingCartContentsTable th{ text-align:left; font-size:10px; color:#6F6F6F; background-color:#EFEFEF; padding:6px; }
.shoppingCartContentsTable a{ border: 1px solid #9AAFE5; text-decoration: none; background-color:#EFEFEF; }
.shoppingCartContentsTable a:hover { border-color: #D79557; background-color:#FFFFFF; color: #D79557; }

.IcSelectBox {width:480px;}
.partOptionsHelpText {font-size:10px;color:#6F6F6F;}

#processOrderContainer ul#menu { width: 100%; height: 43px; background: #FFF url("../images/menu-bg.gif") top left repeat-x; font-size: 0.8em; font-weight: bold; list-style-type: none; margin: 0; padding: 0; }
#processOrderContainer ul#menu li { display: block; float: left; margin: 0 0 0 5px; font-size:11px; background-image: none;}
#processOrderContainer ul#menu li a { height: 43px; color: #777; text-decoration: none; display: block; float: left; line-height: 200%;}
#processOrderContainer ul#menu li a:hover { color: #333; }
#processOrderContainer ul#menu li a.current{ color: #FFF; background: #FFF url("../images/current-bg.gif") top left repeat-x; padding: 5px 10px 0; }

.userMsg { background-color:#FFE87F; border:1px solid #DFBE29; padding:10px; font-size:14px; font-weight:bold; color:#7F6A07; height:16px; z-index:6; position: inherit; top: 50px; left: 0%; margin-top: 10px; margin-left: 40%; }
.userMsg a:link { color:#6F6F6F; text-decoration:none; }
.userMsg a:visited { color:#6F6F6F; text-decoration:none; }
.userMsg a:active { color:#6F6F6F; text-decoration:none; }
.userMsg a:hover { color:#4F4F4F; text-decoration:underline; padding:0px; margin:0px; border:0px; }
.userMsg a{ color:#4F4F4F; text-decoration:underline; padding:0px; margin:0px; border:0px; }

input.regPlateInput { max-width: 140px; width: 100%; height: 40px; background: url('../images/uk-reg-number-plate.png') no-repeat; background-size:90% 90%; font-size: 19px; line-height: 40px; font-weight: bold; text-align: left; padding-left: 32px; text-transform: uppercase; border: 0px none; }

.viewVehicleContainer { width: 900px; margin: 0px auto; padding: 6px; }
.viewVehicleContainer h3 { font-size: 26px; padding: 4px; color: #FFFFFF; color: #6F6f6F; }
.vehiclePrice { float: right; font-size: 24px; color: #F00; }
.vehicleDetails { font-size: 12px; color: #6F6F6F; text-align: left; width: 300px; padding: 4px; }
.vehicleDetails h1 { font-size: 12px; font-weight: bold; color: #007fff; border-bottom: 0px; padding: 4px; }
.vehicleDetails td { padding: 4px; background-color: #DFDFDF; }

.vehicleSearchResults { margin-left:6px; margin-top:45px; float: right; width: 570px;}
.vehicleResultsTable {background-color:#DFDFDF;}

.partSearchResults{ float:left; margin-left:0px; margin-top:45px; }

.vehicleResultsHeader { color: white; font-size: 11px; font-weight: bold; background-color: #D79557; text-align: left; padding: 6px; border-top-left-radius: 6px; border-top-right-radius: 6px; }

.vehiclePagingBar { width: 100%; border: 0px; padding: 5px; }
.vehiclePagingBarTop{ border-top-left-radius: 6px; border-top-right-radius: 6px; }
.vehiclePagingBarBottom{ border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; }

.vehicleSearchStrip { background-color: #D79557; border-top-right-radius: 10px;  border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; margin-bottom:4px; }
.vehicleSearchStrip select {width:240px;padding:2px;font-size:12px;padding:3px;}

.vehicleNavBar_black { width: 100%; padding-top: 10px; font-size: 11px; }
.vehicleNavBar a:link { text-decoration: none; }
.vehicleNavBar a:active { text-decoration: none; }
.vehicleNavBar a:visited { text-decoration: none; }
.vehicleNavBar a:hover { background: #FFFFFF; text-decoration: none; font-weight: bold; color: #6f6f6f; }
.vehicleNavBar a { text-decoration: none; font-weight: bold; padding: 4px; color: #D79557; background-color:#FFFFFF; float:left; text-decoration: none; font-weight: bold; padding-top: 10px; padding-left: 10px; padding-right: 10px; padding-bottom: 0px; height:25px; border-top-left-radius: 8px; border-top-right-radius: 8px; }
.vehicleSelected { background-color: #D79557; color: #FFFFFF; float:left; text-decoration: none; font-weight: bold; padding-top: 10px; padding-left: 10px; padding-right: 10px; padding-bottom: 0px; height:25px; border-top-left-radius: 8px; border-top-right-radius: 8px; }

.vehicleAttributeList { list-style: none; margin-left: 0; padding-left: 2em; text-indent: -2em; font-size: 12px; }
.vehicleAttributeList li { font-size: 10px; padding-bottom:0.5em; }
.vehicleAttributeList strong { font-size: 11px; color: #6F6F6F; }

.vehicleSearchStrip b { color: #FFFFFF; }
.vehicleDetailsFromReg{ color:#FFFFFF; font-size:12px; width:255px; }
.vehicleSearchResetButton{ font-size:14px; color:#FFFFFF; }

.partSearchResultsContainer{ background-color:#DDDDDD; }

.partsForVehicleTable th {font-size:12px;color:#4F4F4F;background-color:#EFEFEF;font-weight:bold;padding:6px;align:left;}
.partsForVehicleTable td {font-size:10px;color:#4F4F4F;background-color:#EFEFEF;padding:6px;text-align:left;}

.camera p { color: #000000;}
.find-button{ color: #ffffff;}
button, optgroup, select, textarea { color: black;}
.search-criteria { background-color: #C25E00;}
.searchCriteria{color: #ffffff; border-radius: 5px;padding-top: 3px !important;}
input.regPlateInput { color: #000000;}

.list-result {
    background: #FFF;
    border: 3px solid #DFDFDF;
    color: #000000;
    overflow: hidden;
}

.cart_block input{ border-color: grey;}
.grid_view{ background-color: #ffffff; outline: 2px solid #DFDFDF;}
/*.grid_view div.row{ background-color: #ffffff;}*/
.grey-background{ background-color: #DFDFDF;}
.login, .login a { font-size: 10px ; color: #000000 ;}
.base_comments, .part_details, .ic_description, .part_info, .list-part-details { font-size: 14px ;}
.ic_description { font-size: 13px ;}

.toggle-views{
    font-size: 14px ;
}

/* General Classes */
.margin-auto-center{
    display: block;
	margin-left: auto;
	margin-right: auto;
}

.text-center{
	text-align: center;
}

.text-right{
	text-align: right;
}

.align-right{
	float: right;
}

.error{
	color: #ff0000;
}
.collectCartAddressDetails {
	border-spacing: 3px;
	border-collapse: inherit;
}

.free-text-block, .search-tags-block{
    color: #ffffff;
	text-align: center;
}

.free-text-block{
	padding-top: 3px !important;
}

.free-text-suggest{
	color: grey !important;
	font-style: italic;
	opacity: 0.9;
}

#free-text, #search-tags{
	color: #000000;
	width: 100%;
}

.search-tag{
	display: none;
	margin-top: 3px;
}

#search-tags{
	text-align: left;;
}

#free-text {
	font-size: 22px;
	background-color: #ffffff;
	text-align: left;
	padding: 5px;
	display: inline-block;
	width: 90%;
	margin: 0px;
	float: left;
	height: 41px;
	overflow: hidden;
    border-radius: 4px 0px 0px 4px;
    border: 1px solid #ccc;
}

.search_combo label{
	padding: 2px;
}

.search-token-zero{
	text-decoration: line-through;
    color: #000000 !important;
    opacity: 0.4
}

.search-token-matches{
}

.search-token{
}

#free-text-search-btn{
	vertical-align: inherit;
	float: left;
	height: 41px;
	position: static;
	border-radius: 0px;
	border: none;
	width: 10%;
	padding: 0px;
	background-color: #e6e6e6;
    border-radius: 0px 4px 4px 0px;
}

.err-gen{
	display: none;
	background-color: red;
	color: #ffffff;
}

.ops-msg{
	text-align: center;
}

#processOrderContainer input[type=text] {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
}

#processOrderContainer input.plookup[type=text]{
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(81, 203, 238, 1);
}

.search_reset {
    cursor: pointer;
    font-size: 16px;
}

.search_reset:hover, .back_button:hover{
    opacity: 0.6;
}

.search_reset {
    background-image: none !important;
}

.search_reset p{
    margin: 0px;
    font-size: 12px !important;
}

.toggle-views div:hover{
    background-color: #ffffff;
}

.toggle-views div{
    display: inline-block;
    font-size: 24px !important;
    padding: 5px;
    border: 1px solid #B2B2B2;
    border-radius: 4px;
    cursor: pointer;
}

.bg-off-white{
    background-color: #F4F1EE;
}

.bg-off-white-2{
    background-color: #FFFAF4;
}

.center-it{
    text-align: center;
    display: block !important;
    margin-left: auto;
    margin-right: auto;
}

.add-to-cart, .emailus, .show-cart, .hide-cart, .show_text{
    outline: none;
    cursor: pointer;
    color: #000000;
    font-size: 20px;
}

.part_enquiry a{
    text-decoration: none !important;
}

#reveal_block{
    float: left;
}

.shoppingCartContainerButton{
    margin-left: auto !important;
    margin-right: auto !important;
}

.black-color{
    color: #000000 !important;
}

.bg-white{
    background-color: #FFFFFF !important;
    background-image: none !important;
}

.vat {
    font-size: 12px;
}

.grid_view .defaultimage {
    max-width: 100px;
    max-height: 100px;
}

.list-result .defaultimage {
    max-width: 100px;
    max-height: 100px;
}

.result{
    cursor: pointer;
}

/**
 * Ribbon for New and Used Part
 */
.label-product.label-top-left {
    margin-left: 87px;
    background-color: #C46106;
    font-size: 14px;
    padding: 3px;
    border-radius: 4px;
    color: #ffffff;
}
.label-product.label-top-left.new-bg {
    color: #FFFFFF;
}
.label-product.label-top-left.used-bg {
    color: #ffffff;
}

/*
 *   Shopping Cart styles
 */

.right{
	text-align: right;
}

.heading {
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #5e5e5e;
}

.dont-need-pal-info{font-style: italic; margin-top: 20px; border: 1px dotted #c4c4c4;}

.label-product.label-top-left {
    margin-left: 0px !important;
}

.used-bg {
    background-color: #C46106 !important; /* #8C967C; */
}

.new-bg {
    background-color: #2cc40d !important; /* #8C967C; */
}

.label-top-left {
    left: -34px !important;
    transform: rotate(-45deg) !important;
}

.list-result .label-product, .details_display .label-product{
    color: #FFF !important;
    font-size: 17px !important;
    font-weight: bold !important;
    padding: 9px !important;
    position: absolute !important;
    text-align: center !important;
    text-transform: uppercase !important;
    top: 19px !important;
    left: -40px !important;
    width: 160px !important;
    z-index: 100 !important;
    border-bottom: #ffffff 1px solid !important;
    border-top: #ffffff 1px solid !important;
}

.sale-label {
    background: none repeat scroll 0% 0% #F00 !important;
}
.label-top-right {
    right: -34px !important;
    transform: rotate(45deg) !important;
}